Description
There are some untranslatable strings in the "Layer properties" window, such as:
    -  Data source (General tab);
    -  Source type (General tab);
    -  Source (General tab);
    -  Colour (Labelling tab);
    -  Metadata Layer of Layer (Metadata tab);
    -  Name (Metadata tab);
    -  CRS (Metadata tab).

Furthermore, "Metadata Layer of Layer" should be simply "Layer metadata"

Related issues:
Related to Application: gvSIG desktop - gvSIG bugs # 4045: Las etiquetas de l... New 01/25/2016

Associated revisions
Revision 42647 - 01/20/2016 11:26 AM - Francisco Díaz Carsí

refs #4015 Fixed some translation string

History
#1 - 01/21/2016 12:02 PM - Mario Carrera
- Status changed from New to Fixed

They have been fixed excepting "name" and "CRS". The option found for it affects other names that don't have to be translated (field names), so it's
not easy to do it.

#2 - 01/25/2016 10:51 AM - Joaquín  del Cerro Murciano
- Target version changed from 2.3.0-2447-final (rev. org.gvsig.desktop-2.0.153) to 2.3.0-2416 (rev. org.gvsig.desktop-2.0.122)

Aunque se ha cerrado el ticket, soy consciente de que hay mas casos en los que no se traducen etiquetas debido al mismo problema que se ha
detectado aqui.

Doy de alta un ticket nuevo #4045 para gestionar esto cuando se pueda, ya que no es tan simple como añadir una traduccion.
#3 - 01/25/2016 10:51 AM - Joaquín  del Cerro Murciano
- Related to gvSIG bugs #4045: Las etiquetas de los formularios dinamicos no son traducibles. added

#4 - 01/25/2016 05:59 PM - Antonio Falciano
- Status changed from Fixed to Closed
